# TDiary::Style::Rd

rd_style.rb: RD style for tDiary 2.x format. based on Wiki style which Copyright belongs to TADA Tadashi.

## Installation

Add this line to your application's Gemfile:

    gem 'tdiary-style-rd'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install tdiary-style-rd

## Usage

if you want to use this style, install RDtool and add @style into tdiary.conf below:

    @style = 'RD'

about RDtool: https://github.com/uwabami/rdtool

ref_extension codes come from [rd2html-ext](http://www.rubyist.net/~rubikitch/computer/rd2html-ext/)

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request

## Copyright

 * Copyright (C) 2003, UECHI Yasumasa <uechi@potaway.net>
 * Copyright (C) 2013, hsbt <shibata.hiroshi@gmail.com>
